Skip to main content
POST
Add Comment To Workflow Run

Authorizations

Authorization
string
header
required

Retrieve your API Key from Dashboard API Keys Section.

Path Parameters

workflow_run_id
string
required
Required string length: 24
Pattern: ^[0-9a-f]{24}$
Example:

"5eb7cf5a86d9755df3a6c593"

Body

application/json
logical_id
string | null

Unique identifier for the comment

content
string | null

Content of the comment

createdBy
string | null

ID of the user who created this edge

Required string length: 24
Pattern: ^[0-9a-f]{24}$
Example:

"5eb7cf5a86d9755df3a6c593"

updatedBy
string | null

ID of the user who last updated this edge

Required string length: 24
Pattern: ^[0-9a-f]{24}$
Example:

"5eb7cf5a86d9755df3a6c593"

createdAt
string<date-time>
updatedAt
string<date-time>

Response

Successful Response

Response model for a single workflow run. Contains a WorkflowRunsModel object.

workflow_run
WorkflowRunsModel · object
required

Single workflow run object